Document: libplib-doc
Title: Steve's Portable Game Library
Author: Steve Baker
Abstract: Description of Steve's Portable Game Library
 Description of all the libraries and the function calls with
 examples such as hello world.
Section: Programming

Format: HTML
Index: /usr/share/doc/libplib-doc/html/index.html
Files: /usr/share/doc/libplib-doc/html/*.html
